CVE-2019-9908

The font-organizer plugin 2.1.1 for WordPress has wp-admin/options-general.php manage_font_id XSS.
Source: NIST

Leave a Reply

Your email address will not be published.